.searchTitle{
	font-size: 26px;
	font-weight: normal;
	margin-top: 20px;
}
/* 图书 */
.module_title{
	height: 40px;
	line-height: 40px;
	position: relative;
	margin-top: 15px;
}
.module_title span{
	font-size: 20px;
}
.module_title .more_btn{
	position: absolute;
	right: 0px;
	bottom:0px;
}
.module_title .more_btn span{
	font-size: 12px;
	color: #a31837;	
}
.study_book_box .book_box{
	width:1104px;
	margin-top: 10px;
}
.study_book_box .book_list{
	display: block;
	width:215px;
	margin-right: 61px;
	float: left;
	text-align: center;
}
.book_list .book_face{
	width: 100%;
	height: 165px;
	overflow: hidden;
	background: #f8f8f8;
    overflow: hidden;
    position: relative;
    border: 10px #f8f8f8 solid;
}
.book_list .book_face img{
	max-height: 100%;
    max-width: 100%;
    margin: auto;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.book_list .book_name{
	font-size: 16px;
	margin-top: 15px;
	width: 100%;
	line-height: 30px;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
}
.book_list .book_author{
	font-size: 12px;
	color: #a31837;
	line-height: 30px;
}
.chinese_reading_box .book_list .book_name{
	height: 48px;
	white-space:normal;
	text-overflow: inherit;
	line-height: 20px;
}

/* 图书 */
.courseBox{
	border-bottom: 1px solid #888;
}
.course_list{
	margin:20px 0px 40px;
}
.course_list .course_face{
	width:287px;
	height: 215px;
	overflow: hidden;
}
.course_list .course_face img{
	width:100%;
	height: 100%;
}
.course_list .detail_info{
	height: 215px;
	margin-left: 27px;
	width:730px;
}
.course_list .course_name{
	display: block;
	font-size:20px;
	line-height: 30px;
	width: 100%;
	height: 30px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.course_list .course_teacher{
	margin-top: 10px;
	line-height: 20px;
	font-size: 12px;
	color: #a31837;
}
.course_list .short_intro{
	height: 90px;
	font-size:12px;
	line-height: 25px;
	margin-top: 15px;
}
.course_list .class_hour{
	float:right;
	height: 20px;
	line-height: 23px;
	font-size: 12px;
	color: #a31837;
	background:url(../../../fltrpimages/webui/public/icon_time3.png) no-repeat left center;
	padding-left: 25px;
	margin-top: 20px;
}
.course_list .class_hour .num{
	margin-right:3px;
}
/* 资源 */
.resourceBox{
	padding:10px 0px;
}
.resourceBox .resource_face {
	display: block;
	height: 270px;
}
.resourceBox .resource_face .resource_name{
	font-size: 16px;
}
/* 期刊 */
.periodical_list{
	position: relative;
	padding: 15px 0px;
	border-bottom: 1px solid #888;
	font-size: 12px;
}
.detail_info_box{
	width:805px;
}
.detail_info_box .periodical_name{
	font-size: 20px;
	color: #a31837;
}
.detail_info_box .brief,
.detail_info_box .key_words{
	color:#a31837;
	line-height: 20px;
}
.detail_info_box .brief span,
.detail_info_box .key_words span{
	color: #000;
}
.detail_info_box .key_words{
	margin-bottom:10px;
}
.operate_box {
	position:absolute;
	bottom: 25px;
	right: 0;
}
.search_none{
	display: none;
	text-align: center;
	background: url(../../../fltrpimages/webui/public/icon_search_big.png) no-repeat center 100px;
	padding: 200px 0;
}